<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<title>Bootstrap - Laytout and Best Practices</title>
</head>	
<body>

 	<div class="m-5 d-grid gap-3 mx-auto" style="width: 500px;">
		<div class="bg-light border p-2 ms-5">Item 1</div>
		<div class="bg-light border p-2 me-5">Item 2</div>
		<div class="bg-light border p-2 mx-5">Item 3</div>
	</div> 

	<main class="container">
		<header class="row mt-5">
			<div class="col-12">
				<h1 class="text-center">Welcome to my Website</h1>
			</div>
		</header>

		<nav class="d-flex justify-content-center d-grid gap-5 bg-warning p-2">
			<div>Home</div>
			<div>About</div>
			<div>Contact</div>
		</nav>

		<section class="row mt-5">
			<figure class="col-lg-6">
				<div>
					<img src="https://place-puppy.com/550x350" class="img-fluid">
				</div>
			</figure>

			<figcaption class="col-lg-6">
				<h2>about us</h2>
				<p>Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Eaque inventore laboriosam ex voluptas officiis, sint veniam! Aperiam cum velit, impedit illo et quisquam inventore, animi, debitis voluptas iusto quos laudantium!</p>
			</figcaption>
		</section>

		<section class="row mt-5 text-center">

			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 1</h3>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 2</h3>
				</div>
			</div>

			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 3</h3></div>
			</div>
		</section>


		<footer class="d-flex justify-content-center d-grid gap-3 m-5">
			<div>Footer</div>
			<div>|</div>
			<div>Term Of Use</div>
			<div>|</div>
			<div>Copyright 2023</div>
		</footer>
	</main>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
</body>
</html>